.ticker_container {position: relative;}
.ticker_container #ticker_news {
    float: left;
    display: block;
}
.ticker_container #ticker_news li {
    list-style: none;
    position:absolute;top:0;left:0;
    margin-right:60px;
    line-height: 27px;
}
.ticker_container .tn_left_box li a {width: 550px !important;}
.ticker_container #ticker_news li a, .ticker_container #ticker_news li a:visited {
  color:#1F4F82;
  white-space:nowrap;
  width:700px;
/*font-size:13px;*/
/*font-weight:bold;*/
  padding-left:5px;
  text-decoration:none;
  overflow: hidden;
  display: block;
  float: left;
}
.ticker_container #ticker_news li a:hover {
   color: #1F4F82;
   text-decoration: underline;
}
.ticker_container .ticker_controls {
    float:right;
    margin:0;
    padding:5px 5px 0 0;
    z-index:2;
}
.ticker_container .ticker_controls li {
background-image:url(../images/ticker_buttons.gif);
background-repeat:no-repeat;
cursor:pointer;
float:left;
margin:0 0 0 4px;
}     
.ticker_container .start_stop {
background-position:0 1px;
height:17px;
margin-right:1px;
margin-top:0;
width:20px;
}
.ticker_container .ticker_controls span {display:none;}
.ticker_container .prev {
background-position:-46px 1px;
height:17px;
margin-top:0;
width:17px;
}
.ticker_container .next {
background-position:-66px 1px;
height:17px;
margin-top:0;
width:17px;
}
.ticker_container .start_stop {
background-position:0 1px;
height:17px;
margin-right:1px;
margin-top:0;
width:20px;   
}
.ticker_container .start_stop.started:hover {
background-position:0 -17px;
margin-top:0;
}
.ticker_container .start_stop.stopped {
background-position:-23px 1px;
margin-top:0;
}
.ticker_container .start_stop.stopped:hover {
background-position:-23px -17px;
margin-top:0;
}
.ticker_container .prev:hover {
background-position:-46px -17px;
}
.ticker_container .next:hover {
background-position:-66px -17px;
}

.ticker_container .title {
  font:bold 14px/27px Tahoma, arial;
  text-transform:capitalize;
  color: #1515e4;
  display: block;
  float: left;
  padding: 0 0 0 17px;
}